PHP Manual
Prev |  | Next

# stats_covariance

(PECL)

stats_covariance -- Computes the covariance of two data sets

## Description

float stats_covariance ( array a, array b )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

a

  Its description

b

  Its description

## Return Values

What the function returns, first on success, then on failure. See also the &return.success; entity

Prev | Home | Next
stats_cdf_weibull | Up | stats_den_uniform